/* posta a zero */
* {
	margin:0;
	padding:0;
	font-family: Verdana,Geneva,sans-serif; 
	font-size:100%;
}
fieldset, img { 
	border:0;
	border:none;
}
/* colors del web 
	#ee3b33 vermell 
	#638ac7 blau
	#d6d6d6 gris mig
	#4b4b4b gris fort
*/
/* CONTENIDORS */
div.contenidortotal{
	background-color:#fff;
	margin:0 auto;
	width:960px;	
	text-align:left; /* rectifica el centrat del body per ie6 */
	-moz-box-shadow: 1px 1px 20px #000;
	-webkit-box-shadow: 1px 1px 20px #000;
	box-shadow: 1px 1px 20px #000;
}
div.cap{
	overflow:hidden;
	height:70px;
	width:auto;
	background:url('../imatges/cap_cerca.jpg') repeat-x;
}
div.logo{
	float:left;
	width:150px;
}
div.banner{
	/*float:left;*/
	/*width:810px;*/

	overflow:hidden;
}
div.cerca{
	/*float:right;*/
	/*background:url('../imatges/cap_cerca.jpg') repeat-x;*/
	text-align:right;
	overflow:hidden;
}
div.menup{
	float:left;
	width:150px;
	margin: 0 10px 0 0px;
}
div.contingut{
	width:555px;
	margin: 0 10px 0 10px;
	padding:10px 0;
	float:left;
}
div.contingutinici{
	float:left;
	width:940px;
	margin: 0 10px 0 10px;
	padding:10px 0;
}
div.dreta{
	float:right;
	width:220px;
	margin:0;
	background:url('../imatges/fons_menu_1.png') top right repeat-y;
	padding:0 0 20px 0;
}
div.catnocat{
	width:130px;
	margin:10px 0 0 0;
}
div.dreta div.catnocat{
	margin:0 0 0 80px;
}
div.destacats{
	background:#fff;
	width:218px;
	border:1px solid #d6d6d6;
	margin:20px 0;
}
div.ressaltat{
	background:#d6d6d6;
	width:420px;
	border:1px solid #638ac7;
	margin:20px 0 20px 50px;
	padding:10px;
	text-align:left;
}
div.peu{
	width:960px;
	margin: 0 0 0 0;
	background-color:#638ac7;
	color:#fff;
	padding:.5em 0;
	text-align:center;
}
div.noticia{
	border:1px solid #638ac7;
	font-size:.7em;
	margin:1em 0 0 0;
}
/* TITULARS I PARAGRAFS */
h1 {
	font-size:1em;
	color:#4b4b4b;
	font-weight:600;
}
h2 {
	font-size:.9em;
	color:#4b4b4b;
	font-weight:600;
	margin:2em 0 1em 0;
}
h3 {
	font-size:.8em;
	color:#4b4b4b;
	font-weight:600;
	margin:2em 0 1em 0;
}
h4 {
	font-size:.7em;
	color:#4b4b4b;
	font-weight:600;
	margin:2em 0 1em 0;
}
h5 {
	font-size:.6em;
	color:#4b4b4b;
	font-weight:600;
	margin:2em 0 1em 0;
}
div.destacats h2{
	margin:10px 0 10px 10px;
	font-weight:600;
	color:#4b4b4b;
	font-size:.8em;
}
.h2inici {
	float:left;
	width:49%;
}
.altinici{
	margin:40px 0 190px 0!important;
}
p{
	font-size:.7em;
	margin:1em 0 0 0;
	color:#4b4b4b;
        
}


p.paginacio{
	text-align:center;
	font-size:.8em;
	margin:2em 0 0 0;
}
.agendatitols{
	color:#4b4b4b;
}
ul li p{
	font-size:1em;
	color:#4b4b4b;
}
li.senselinia {
	list-style-image:none;
	list-style-type:none;
	margin-top:0;
}
li.senselinia ul {
	margin-top:0;
}
ol li p{
	font-size:1em;
	color:#4b4b4b;
}
ol li p ol li{
	font-size:1em;
}
ol li ol {
	font-size:1em;
}
div.cerca p{
	margin:10px 10px 0 0;
}
div.noticia h3 a, div.noticia h3 a:hover, div.noticia h3 a:visited{
	font-size:1em;
	font-weight:600;
	color:#638ac7;
}
div.noticia h3{
	margin:1em;
}
div.noticia p{
	font-size:1em;
	margin:1em;
}
div.noticia p.referencia{
	font-size:1em;
	font-weight:400;
	margin:2em 1em 1em 1em;
	padding:1em 0 0 0;
	color:#4b4b4b;
	text-align:right;
	border-top:1px dotted #4b4b4b;
}
/* IMATGES */
div.catnocat img{
	margin:0 10px 10px 0px;
}

/* ELEMENTS COMUNS */
.clear {
	clear:both;
}
.flotaesquerra{
	float:left;
}
.flotadreta{
	float:right;
}
.centrediv{
	margin:0 auto!important;
}
.txtcentrat{
	text-align:center;
	margin: 2em;
}

.txtesquerra{
	text-align:left;
	margin: 2em;
}
.error{
color:#FF0000;
}
a.treureborder, a.treureborder:hover, a.treureborder:visited{
	border:0;
}
.ample50 {
	width:50%;
}
.ample60 {
	width:60%;
}
.ample70 {
	width:70%;
}
.ample80 {
	width:80%;
}
.amunt{
	float:right;
	border:1px dotted #638ac7;
	padding:5px 10px;
	display: inline;
}
.novetat{
	margin:5px 0 0 5px;
}
.avis{
	color:#ee3b33;
	font-size:.9em;
	padding:0 0 10px 0;
}
body
{
	background:url('../imatges/fons_diagonal.gif') top left;
	text-align:center; /* centre el contenidor del contingut */
}
address{
	margin:2em 0 0 0;
	padding:0 5px 2em 5px;
	font-size:.7em;
	font-style:normal;
	border-bottom:1px solid #d6d6d6;
}

/* VINCLES */
a {
	border-bottom: 1px dotted #638ac7;
	color:#638ac7;
	font-weight:normal;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	border-bottom: 1px dotted #638ac7;
	color:#638ac7;
	font-weight:normal;
}
a:visited{
	color:#4d4d4d;
	font-weight:normal;
	border-bottom: 1px dotted #638ac7;
	text-decoration:none;
}
div.destacats a, div.destacats a:hover, div.destacats a:visited {
	color:#ee3b33;
	border:0;
}
div.menup ul li a, div.menup ul li a:hover, div.menup ul li a:visited{
	font-weight:600;
	text-decoration:none;
	border-bottom:none;
	color:#4b4b4b;
}
div.menup ul li ul li a, div.menup ul li ul li a:hover, div.menup ul li ul li a:visited{
	font-weight:400;
}
div.peu a,div.peu a:hover,div.peu a:visited{
	color:#fff;
}
/* LLISTES */
ul{
	margin:1em 0 0 10px;
	list-style-image:url('../imatges/bolaUL.gif');
	font-size:.7em;
	color:#4b4b4b;
}
ul li {
	margin:1em 0 1em 8px;
}
ul li ul{
	list-style-image:url('../imatges/bolaUL2.gif');
	font-size:1em;
}
ol {
	list-style-type: decimal;
	margin:1em 0 0 10px;
	font-size:.7em;
	padding:0 0 0 1em;
	color:#4b4b4b;
}
ol li {
	margin:0 0 1em 15px;
}
ol ul {
	font-size:1em;
}
div.peu ul{
	display:inline;
	font-size:.7em;
	font-weight:600;
	letter-spacing:.1em;
}
div.peu ul li{
	display:inline;
}
div.menup ul {
	list-style-type: none;
	list-style-image:none;
	margin:5px 0 0 0;
}
div.menup ul li{
	background:#ededed url('../imatges/fons_menu_superior.png') top left no-repeat;
 	margin:0;
	padding:10px 5px 5px 5px;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
}
div.menup ul li ul {
	list-style-type: none;
	list-style-image:none;
	margin:10px 0 0 0;
	padding:0;
}
div.menup ul li ul li{
	font-size:1em;
	background:url('../imatges/fons_menu_11.png') top left repeat-y;
	margin:0;
	padding:5px;
	border-bottom:1px solid #d6d6d6;
	display:block;
}
div.dreta ul {
	margin:0 0 0 70px;
}
div.dreta ul li{
	margin:0 0 0 0px;
	padding:5px;
}
div.dreta div.destacats ul{
	margin:0 0 10px 0;
	list-style-image:none;
	list-style-type: none;
}
div.dreta div.destacats ul li{
	margin:0 0 10px 10px;
	padding:0 0 10px 10px;
	background:url('../imatges/fletxaULdestacats.gif') no-repeat;
}
ul.accio{
	list-style-type: none;
	list-style-image:none;
}
ul.accio li{
	margin:0px 0 10px 10px!important;
	background:url("../imatges/fletxa_blava_esq.jpg") no-repeat left top;
}
ul.accio li a{
	padding:10px 15px 10px 5px;
	color:#fff;
	border:0;
	background:url("../imatges/fletxa_blava_dreta.jpg") no-repeat right top;
}
ul.accio li a:visited{
	border:0;
	color:#fff;
}
div.noticia ul{
	font-size:1em;
	margin:1em 1em 1em 20px;
}
ul.doscolumnes {
	width:100%;
	margin:2em 0 2em 0;
	}
ul.doscolumnes li{
	width:47%;
	display: inline-block;
	margin:0 10px 0 0;
	float:left;
	border-left:5px solid #d6d6d6;
	padding:0 0 0 .5em;
}
dl{
	font-size:.7em;
	margin:2em 0 0 0;
	color:#4b4b4b;
}
dl.webs{
	font-weight:600;
	border:1px solid black;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width:44%;
	float:left;
	padding:10px;
	margin:5px;
}
dl.webs dt{
	 height:30px;
	 margin:0;
	padding:0;
}
dl.webs dd{
	height:80px;
	margin: 20px 0 0 0;
	padding:0;
	float:left;
	vertical-align: text-bottom;
}
dl.glossari{}
dl.glossari dt{
	font-weight:600;
	font-size:1em;
}
dl.glossari dd{
	margin:5px 0 1em 2em;
}
dl.programa dt{
	font-weight:600;
}
dl.programa dd{
	margin:0 0 1em 2em;
}
dl.actualitatcorreu {
	font-size:.8em;
	margin:0 0 4em 0;
}
dl.actualitatcorreu dt{
	margin:2em 0 .5em 0;
	font-weight:600;
}
dl.actualitatcorreu dd{
	margin:0 0 0 1em;
	font-size:.85em;
}
dl.actualitatcorreu dt a{
	font-weight:600;
}
.actualitatpubli {
	font-size:.8em;
}
dl.actualitatcorreu ul{
	font-size:1em;
}
dl.actualitatcorreu ul li{
	margin:.5em 0 0 1em;
}

/* FORMULARIS */
form.cercador {
	margin:10px 10px 10px 30px;
	font-size:.7em;
}
form.cercador input[type=submit]{ 
	padding:3px;
}
form {
	margin:1em 0;
}
fieldset {
	border:1px solid #638ac7;
	padding:10px;
	color:#4b4b4b;
	font-size:.8em;
	font-weight:600;
	margin:0 0 20px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
legend {
	padding:0 10px;
}
label {
	color:#000;
	font-size:1.2em;
	font-weight:400;
	margin: 0 0 10px 0;
}
fieldset.especial p {
	margin:10px 0 0 0;
}
fieldset.especial label {
	float:left;
	margin:0 10px 0 0;
}
.enviar{
padding:5px;
}
/* tamany del text dels llistats de consultes a bdd */
.text{
	font-size:.8em;
}
/************************************/
/*    notícies plans de pensions    */
/************************************/

p.pnoticia {
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	margin: 0em 0 2em 0;
	text-align: justify;
}
p.pnoticia_enlace {
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	margin: 1.5em 0 0.2em 0;
	text-align: justify;

}
p.ppublica {
	font-size: 0.6em;
	color: #999999;
	text-decoration: none;
	margin: 0.8em 0 0 0;
	text-align: justify;
}

p.ppublica_relacionat {
	font-size: 0.6em;
	color: #999999;
	text-decoration: none;
	margin: 0 0 0 0;
	text-align: justify;
}

p.pnoticia_enlace_relacionat {
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	margin: 0 0 0.5em 0;
	text-align: justify;

}

p.pnoticia_relacionat {
	font-size: 0.7em;
	color: #333333;
	text-decoration: none;
	margin: 0em 0 0.5em 0;
	text-align: justify;
}


/************************************/
/*columnes resolucio conflictes*/
/************************************/

div.columna1 {	
	width: 261px;	
	vertical-align: top;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	padding: 0.5em 0.3em 0.3em 0.3em;
	
}
div.columna2 {
	width: 261px;
	vertical-align: top;
	text-align: left;
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 0.5em;
	padding: 0.5em 0.3em 0.3em 0.3em;

/************************************/
/*tabulació dreta actualitzacions codi*/
/************************************/
}
p.dreta{
	font-size: 0.8em;
	color: #333333;
	text-decoration: none;
	text-align: right;	
	}
div.columna11 {	
	width: 230px;
	height: 190px;
	vertical-align: top;
	text-align: left;
	margin: 0 0 0.3em 0.3em;
	padding: 0.5em 0.2em 0.3em 0.3em;
	border: 1px solid #6F6F6F;
	float:left;
}
div.columna22 {
	width: 230px;
	height: 190px;
	vertical-align: top;
	text-align: left;
	margin: 0 0 0.3em 0.3em;
	padding: 0.5em 0.2em 0.3em 0.3em;
	border: 1px solid #6F6F6F;
}
h2.webs {
	font-size: 0.7em;
	font-weight: bold;
	color: #6F6F6F;
	margin-left: 0.5em;
	margin-bottom:0;
}
/************************************/
/*publicacions*/
/************************************/
h2.any {
	font-size: 0.9em;
	font-weight: bold;
	color: #6F6F6F;
	margin-left: 0.5em;
	margin-bottom:0;
}
div.llibres {	
	width: 525px;	
	vertical-align: top;
	text-align: left;
	margin-top:0;
	margin-bottom:0;
	margin-left: 1em;
	padding-left:0;
	padding-top:0;
	height: 290px;
}
div.llibresdret {	
	width:280px;	
	float:left;
	vertical-align: top;
	text-align: left;
	margin-top: 2em;
	margin-bottom:0;
	margin-left: 20px;
	padding-left: 0.5em;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	font-size: 0.6em;
	border: 1px solid #6F6F6F;
}
img.llibres_blau {
	float: left;
	padding: 0em;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 0em;
	border: 1px solid blue;
}
ul.llibres {
	list-style-image:  url("imatges/qvermell.gif");
	font-size: 1em;
	margin: 0em;
	margin-top: .3em;
	padding: 0.5em;
	padding-left: .5em;
	padding-bottom: 0.5em;
	margin-bottom: 0.3em;
	margin-left: .5em;
}
ul.llibres li {
	list-style-image:  url("imatges/qvermell.gif"); 
	list-style-position: outside;
	font-size: 0.7em;
	margin-top: 0.3em;
	margin-bottom: 0;
	padding-left: 0;
	margin-left: 1.5em;
}
p.llibres {
	/*border: 1px solid blue;*/
	font-size: 0.7em;
	margin-top: 0.2em;
	margin-bottom: 0;
	padding-top: 2em;
	padding-left: 0;
	margin-left: 20px;
	width:300px;
	float:left;
	}
div.llibres2 {	
	width: 550px;	
	vertical-align: top;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 1em;
	padding-left: 0;
	padding-top: 0;
}
img.llibres_vermell {
	float: left;
	padding: 0;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 0;
	border: 1px solid red;
}
div.llibresdret2 {	
	width: 300px;	
	vertical-align: middle;
	text-align: left;
	margin-top: 4em;
        margin-bottom: 0;
	margin-left: 1em;
	padding-left: .5em;
	padding-top: .5em;
	padding-right: .5em;
	padding-bottom: .5em;
	font-size: 0.7em;
	border: 1px solid #6F6F6F;
	background: #E7E7D7;
}
.fichero_negro{
	font-size: 1em;
	color: #000000;
	text-decoration: none;
}
/*******************************************/
/*        TAULES ESPECIFIQUES              */
/*******************************************/
table.calendari {
	text-align:right;
	border:1px solid silver;
	margin:0 0 20px 0;
}
table.calendari td{
	padding:2px 5px;
	font-weight:600;
	font-size:.8em;
	color:#4b4b4b;
}
.text11w{
	font-weight:600;
	background-color:#d6d6d6;
	padding:5px;
	color:#000!important;
}
.segonaA, segonaB{
	float:left;
	width:48%;
	padding:0;
	margin:0;
}
.mesoscalendari{
	margin:2em 0 1em 0;
	font-size:.8em;
	text-align:center;
}
table.dades{
	border:1px solid #638ac7;
	font-size:.7em;
	margin:20px 0;
	border-collapse: collapse;
}
table.dades caption{
	margin:0 0 10px 0;
}
table.dades th{
	background-color:#d6d6d6;
	padding:5px;
}
table.dades td{
	padding:5px;
}
table.dades tr{
	border-bottom:1px solid #d6d6d6;
}
.tipus{
	font-weight:600;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
    margin: 0 5px !important;
}
.pagination > li.active a {
   color:#404040 !important;
}